<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content">
<?php if (have_posts()) : ?>
<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>

<?php /* If this is a category archive */ if (is_category()) { ?>				
<h2 class="pagetitle"><?php _e('Archive for the','chameleon'); ?> '<?php echo single_cat_title(); ?>' <?php _e('Category','chameleon'); ?></h2>

<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
<h2 class="pagetitle"><?php _e('Archive for','chameleon'); ?> <?php the_time('F jS, Y'); ?></h2>

<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
<h2 class="pagetitle"><?php _e('Archive for','chameleon'); ?> <?php the_time('F, Y'); ?></h2>

<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
<h2 class="pagetitle"><?php _e('Archive for','chameleon'); ?> <?php the_time('Y'); ?></h2>

<?php /* If this is a search */ } elseif (is_search()) { ?>
<h2 class="pagetitle"><?php _e('Search Results','chameleon'); ?></h2>

<?php /* If this is an author archive */ } elseif (is_author()) { ?>
<h2 class="pagetitle"><?php _e('Author Archive','chameleon'); ?></h2>

<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
<h2 class="pagetitle"><?php _e('Blog Archives','chameleon'); ?></h2>

<?php } ?>

	
<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','chameleon'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
                   
<div class="entry">
<?php the_content(__('Read the rest of this entry &raquo;','chameleon')); ?>
</div>
                    
<p class="category"><?php _e('Posted on','chameleon'); ?> <?php the_time(__('l, F jS, Y','chameleon')) ?><br/>
<?php _e('Under:','chameleon'); ?> <?php the_category(', ') ?> | <?php edit_post_link(__('Edit','chameleon'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments &#187;','chameleon'), __('1 Comment &#187;','chameleon'), __('% Comments &#187;','chameleon')); ?></p>

</div>
	
<?php endwhile; ?>
	
<div class="bottomnavigation">
<div class="alignleft"><?php next_posts_link(__('&laquo; Previous Entries','chameleon')) ?></div>
<div class="alignright"><?php previous_posts_link(__('Next Entries &raquo;','chameleon')) ?></div>
</div>
		
<?php else : ?>

<div id="page">
<h1 class="center"><?php _e('Not Found','chameleon'); ?></h1>
<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.','chameleon'); ?></p>
<p class="center"><?php _e('Perhaps you would like to try another search or select from one of the links on the menu.','chameleon'); ?></p>
</div>

<?php endif; ?>

</div>

<?php get_footer(); ?>
