<?php
$Chameleon_ImageColour = get_settings('Chameleon_ImageColour');
if (!$Chameleon_ImageColour) {
$Chameleon_ImageColour = 'green';
update_option('Chameleon_ImageColour', $Chameleon_ImageColour);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>

<link rel="shortcut icon" type="image/x-icon" href="<?php echo bloginfo('template_url');?>/options/images/favicon.ico" />
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<meta name="description" content=" " />
<meta name="keywords" content=" " />
<meta name="author" content=" " />

<?php
  if(is_home())
  {
          echo'<title>';
        bloginfo('name');
          echo ' - ';
           bloginfo('description');
          echo'</title>';
  }

  else
  {
          echo'<title>';
        wp_title('');
          echo ' - ';
        bloginfo('name');
          echo ' - ';
          bloginfo('description');
          echo '</title>';
  }
?>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/options/<?php echo "" . get_settings( 'Chameleon_ImageColour' )
 . ".css"; ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

</head>

<body>

<div id="wrap">

<div id="header">
<h1><a href="<?php echo get_settings('home'); ?>"><?php bloginfo('name'); ?></a></h1>
<h2><?php bloginfo('description'); ?></h2>
</div>

<?php if (is_page()) { $highlight = "page_item"; } else {$highlight = "page_item current_page_item"; } ?>

<div id="navigation">
<ul>
<li class="<?php echo $highlight; ?>"><a href="<?php echo get_settings('home'); ?>"><?php _e('Home','chameleon'); ?></a></li>
<?php wp_list_pages('sort_column=menu_order&depth=1&title_li=' ); ?>
</ul>

</div>
<?php if ( is_page() ) { ?>
<?php if (function_exists('list_subpages')) echo list_subpages(); ?>
<?php } ?>

<div id="container">