<?php get_header(); ?>

<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','chameleon'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>

<div class="entry">
<?php the_content(__('Read the rest of this entry &raquo;','chameleon')); ?>
</div>

<p class="category"><?php _e('Posted on','chameleon'); ?> <?php the_time(__('l, F jS, Y','chameleon')) ?> <?php _e('by','chameleon'); ?> <?php the_author(); ?>. <br/>
<?php _e('Under:','chameleon'); ?> <?php the_category(', ') ?> | <?php edit_post_link(__('Edit','chameleon'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments &#187;','chameleon'), __('1 Comment &#187;','chameleon'), __('% Comments &#187;','chameleon')); ?></p>

</div>

<?php endwhile; ?>

<div class="bottomnavigation">
<div class="alignleft"><?php next_posts_link(__('&laquo; Previous Entries','chameleon')) ?></div>
<div class="alignright"><?php previous_posts_link(__('Next Entries &raquo;','chameleon')) ?></div>
</div>

<?php else : ?>

<div id="page">
<h1 class="center"><?php _e('Not Found','chameleon'); ?></h1>
<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.','chameleon'); ?></p>
<p class="center"><?php _e('Perhaps you would like to try another search or select from one of the links on the menu.','chameleon'); ?></p>
</div>

<?php endif; ?>

</div>

<?php get_footer(); ?>