<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : ?>

<h1 class="pagetitle"><?php _e('Search Results','chameleon'); ?></h1>
		
<?php while (have_posts()) : the_post(); ?>
				
<div class="post">
<h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','chameleon'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>

<div class="entry">				
<?php the_excerpt(''); ?>
</div>

<p><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php _e('Read the rest of this post...','chameleon'); ?></a></p>
<p class="category"><?php _e('Posted on','chameleon'); ?> <?php the_time(__('l, F jS, Y','chameleon')) ?><br/>
<?php _e('Under:','chameleon'); ?> <?php the_category(', ') ?> | <?php edit_post_link(__('Edit','chameleon'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments &#187;','chameleon'), __('1 Comment &#187;','chameleon'), __('% Comments &#187;','chameleon')); ?></p>

</div>
	
<?php endwhile; ?>

<div class="bottomnavigation">
<div class="alignleft"><?php next_posts_link(__('&laquo; Previous Entries','chameleon')) ?></div>
<div class="alignright"><?php previous_posts_link(__('Next Entries &raquo;','chameleon')) ?></div>
</div>
	
<?php else : ?>

<div id="page">
<h1 class="center"><?php _e('Search Results','chameleon'); ?></h1>
<h2 class="center"><?php _e('Not Found','chameleon'); ?></h2>
<p class="center"><?php _e('Sorry, but you are looking for something that isn\'t here.','chameleon'); ?></p>
<p class="center"><?php _e('Perhaps you would like to try another search or select from one of the links on the menu.','chameleon'); ?></p>
</div>

<?php endif; ?>

</div>

<?php get_footer(); ?>