<?php get_header(); ?>
<?php get_sidebar(); ?>

<div id="content">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="navigation">
<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
</div>

<div class="post" id="post-<?php the_ID(); ?>">
<h2><a href="<?php echo get_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','chameleon'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>

<div class="entrytext">
<?php the_content(__('Read the rest of this entry &raquo;','chameleon')); ?>
</div>

<?php link_pages('<p>'.__('Pages:','chameleon'), '</p>', 'number'); ?>

<p class="postmetadata">
<?php _e('This entry was posted on','chameleon'); ?> <?php the_time(__('l, F jS, Y','chameleon')) ?> <?php _e('at','chameleon'); ?> <?php the_time() ?> <?php _e('by','chameleon'); ?> <?php the_author(); ?>
<?php _e('and is filed under','chameleon'); ?> <?php the_category(', ') ?>.
<?php _e('You can follow any responses to this entry through the','chameleon'); ?> <?php comments_rss_link('RSS 2.0'); ?> <?php _e('feed','chameleon'); ?>.
<?php if (('open' == $post-> comment_status) && ('open' == $post->ping_status)) {

// Both Comments and Pings are open ?>
<?php _e('You can','chameleon'); ?> <a href="#respond"><?php _e('leave a response','chameleon'); ?></a>, <?php _e('or','chameleon'); ?> <a href="<?php trackback_url(true); ?>" rel="trackback"><?php _e('trackback','chameleon'); ?></a> <?php _e('from your own site','chameleon'); ?>.
<?php } elseif (!('open' == $post-> comment_status) && ('open' == $post->ping_status)) {

// Only Pings are Open ?>
<?php _e('Responses are currently closed, but you can','chameleon'); ?> <a href="<?php trackback_url(true); ?> " rel="trackback"><?php _e('trackback','chameleon'); ?></a> <?php _e('from your own site','chameleon'); ?>.
<?php } elseif (('open' == $post-> comment_status) && !('open' == $post->ping_status)) {

// Comments are open, Pings are not ?>
<?php _e('You can skip to the end and leave a response. Pinging is currently not allowed.','chameleon'); ?>
<?php } elseif (!('open' == $post-> comment_status) && !('open' == $post->ping_status)) {

// Neither Comments, nor Pings are open ?>
<?php _e('Both comments and pings are currently closed.','chameleon'); ?>

<?php } edit_post_link(__('Edit this entry.','chameleon'),'',''); ?>
</p>

</div>

<?php comments_template(); ?>

<div class="bottomnavigation">
<div class="alignleft"><?php previous_post_link('&laquo; %link') ?></div>
<div class="alignright"><?php next_post_link('%link &raquo;') ?></div>
</div>

<?php endwhile; else: ?>

<p><?php _e('Sorry, no posts matched your criteria.','chameleon'); ?></p>

<?php endif; ?>

</div>

<?php get_footer(); ?>